<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ NebiCloud Notes - Android Client
  ~
  ~ SPDX-FileCopyrightText: 2015-2024 NebiCloud GmbH and NebiCloud contributors
  ~ SPDX-FileCopyrightText: 2015-2024 Stefan Niedermann <info@niedermann.it>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
-->
<!-- Selector is used for Background Colors in List Items -->
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/bg_highlighted">
    <!-- :selected -->
    <item>
        <selector>
            <item android:state_selected="true">
                <color android:color="@color/bg_highlighted" />
            </item>

            <item android:state_activated="true">
                <color android:color="@color/bg_highlighted" />
            </item>

            <item>
                <color android:color="@color/bg_normal" />
            </item>
        </selector>
    </item>
</ripple>